<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by Gerontos (Gerontos@ukr.net) Ukraine, Zhytomyr.
		
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "Windows-1251");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "ТАК");
define("_NO_", "Ні");
define("_SEARCH_", "Пошук");
define("_ON_", "вкл");
define("_DATE_","Дата");
define("_SEND_","Відправити");
define("_DELETE_","Видалити");
define("_WRONGSECCODE_","Невірний код перевірки!");
define("_CODE_","Код");
define("_FIELDINVALID_","Control fields syntax!");
define("_NAME_","Ім'я");
define("_EMAIL_","Email");
define("_LEVEL_","Рівень");
define("_REGISTER_","Зареєструватись");
define("_LOGIN_","Зайти");
define("_OR_","або");
define("_USERNAME_","Ім'я");
define("_PASSWORD_","Пароль");
define("_ADMINISTRATION_","Адміністрування");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Конфігурація");
define("_LOGOUT_","Вийти");
define("_HOME_","Головна");
define("_PAGE_NOEXIST_ORINACTIVE_","Потрібної сторінки не існує або відключена!");
define("_SITE_TEMP_INACTIVE_","<b>Сайт тимчасово закритий на реконструкцію</b><br>Ми повернемось пізніше. Вибачте за  незручності");
define("_SITE_INACTIVE_","Сайт зачинено");
define("_SYNTAX_ERROR_","Синтаксична помилка!");
define("_ARGUMENT_","Розділ");
define("_OBJECT_","Тема");
define("_MESSAGE_","Повідомлення");
define("_IP_","IP");
define("_MAILNOTVALID_"," Невірний Email!");
define("_HI_","Ласкаво просимо!");
define("_AUTHOR_","Автор");
define("_CLICK_","Click");
define("_LINK_", "Посилання");
define("_MODIFY_","Змінити");
define("_ACCESSDENIED_","Доступ Заборонено!");
define("_READS_", "Переглянуто");
define("_COMMENTS_", "Коментарі");
define("_PRINT_", "Друк");
define("_VOTE_", "Відповідь");
define("_NEWSRSSFEED_", "RSS feed - Новини");
define("_FORUMRSSFEED_", "RSS feed - Форум");
define("_ARTRSSFEED_", "RSS feed - Статті");
define("_GUIRSSFEED_", "RSS feed - Статті");
define("_DWNRSSFEED_","RSS feed - Закачати");
define("_BLOGRSSFEED_","RSS feed - Блог");
define("_DELETECOMMENT_", "Видалити коментар");
define("_NOCOMMENTS_", "Тут нема коментарів.");
define("_ADDCOMMENT_", "Додати коментар");
define("_FORFREETOADDCOMMENTS_", "Щоб мати можливість коментувати!");
define("_SUREDELETECOMMENT_", "Ви дійсно хочите видалити коментар?");
define("_MINCHAR_", "(мін. 4 символи)");
define("_AVATAR_", "Аватара");
define("_ADMIN_", "Адміністрування");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Допомога");
define("_COMMENT_", "Коментувати");
define("_PAGE_", "Сторінка");
define("_PREVIOUS_PAGE_", "Попередня сторінка");
define("_NEXT_PAGE_", "Наступна сторінка");
define("_BAN_", "Бан");
define("_YOURIPIS_", "Ваш IP");
define("_SITE_", "Сайт");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Знайти");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "Вкл");
define("_NOTE_", "Замітка");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Файл не знайдено!");
define("_NEW_","Нові");
define("_POP_","Популярні");
define("_ICON_","Іконка");
define("_FORFREE_","");
define("_YOUHAVENOPERM_","Ви не авторизовані");
define("_TOACCESSTHISPAGE_","для доступу до даної сторінки");
define("_YOUHAVE_","Ви маєте");
define("_READ_","Читати");
define("_YOUMUSTWAITTOLOGINAGAIN_","Ви повинні почекати ".$siteConfig['maintenance_failedlogin']." хвилин, перш ніж знову спробуєте зайти");
define("_INCREASING_","Збільшення");
define("_DECREASING_","Зниження");
define("_DO_NOT_CHANGE_","Не змінювати");
define("_SECURITY_CODE_","Перевірочний код");
define("_SECURITY_CODE_TEXT_","Перепишіть код безпеки в сусіднє поле");
define("_ACCEPTED_CHARACTERS_","Дозволені символи");
define("_LENGTH_","Довжина");
define("_FORMAT_","Формат");
define("_TAG_","Тег");
define("_TAGS_","Теги");
define("_SEPARATEDBYCOMMAS_","Відділяти комами");
define("_SEPARATEDBYSPACES_","Відділяти пробілами");
define("_DONE_","Готово");
define("_CANNOTREADFEED_","Не можу прочитати feed");
define("_RSS_FEEDS_","RSS Feeds");
define("_NOFEEDSELECTED_","Feed не вибраний");
define("_STRUCTURE_","Структура");
define("_MOSAIC_","Мозаїка");
define("_AREYOUSURE_","Ви впевнені?");
define("_PARENT_","Рід");
define("_COMPLETE_LIST_","Повний список");
define("_COMMENT_ADDED_","Коментар успішно додано");
define("_PUBLISHED_AFTER_MODERATION_","Буде опублікований після перевірки адміністраторами");
define("_ALL_","All"); //<---------
define("_NONE_","None"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Січень");
define("_FEB_","Лютий");
define("_MAR_","Березень");
define("_APR_","Квітень");
define("_MAY_","Травень");
define("_JUN_","Червень");
define("_JUL_","Липень");
define("_AUG_","Серпень");
define("_SEP_","Вересень");
define("_OCT_","Жовтень");
define("_NOV_","Листопад");
define("_DEC_","Грудень");

//Days
define("_MON_","Понеділок");
define("_TUE_","Вівторок");
define("_WED_","Середа");
define("_THU_","Четвер");
define("_FRI_","П'ятница");
define("_SAT_","Субота");
define("_SUN_","Неділя");

//BBCode
define("_BOLD_","Жирний");
define("_ITALIC_","Курсив");
define("_UNDERLINED_","Підкреслений");
define("_FONTCOLOR_","Колір тексту");
define("_QUOTE_","Відповідь");
define("_LEFT_","Ліво");
define("_CENTER_","Центр");
define("_RIGHT_","Право");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","В цьому розділі нема статей!");
define("_ARTDONOTEXISTS_","Стітті не існує або не активна!");

//Page Contact
define("_THANKFORCONTACT_","Дякуєм Вам за повідомлення");
define("_GENERALINFO_","Інформація");
define("_PROBSITE_","Проблеми з сайтом");
define("_COMMERCIAL_","Комерційна пропозиція");
define("_PROGRAMMING_","Програмне");
define("_PERSONAL_","Особисте");
define("_OTHER_","Інше");

//Page Downloads
define("_DOWNLOADS_", "завантажити");
define("_NOFILESINCAT_", "В цій категорії нема файлів.");
define("_DIMENSION_", "Розмір");
define("_VIEWED_", "Переглянуто");
define("_DOWNLOADED_", "завантажено");
define("_TIMES_", "раз(ів)");
define("_RECODE_", "Перепишіть код");
define("_DOWNLOAD_", "Завантажити");
define("_TODOWNLOADFILE_", "завантажити файл.");
define("_YOURDOWNLOADINGTHEFILE_", "Ви завантажуєте файл");
define("_IFDOWNLOADDONTSTART_", "Якщо завантаження не розпочалось через 5 секунд, клікніть");
define("_HERE_", "тут");
define("_FILEDONOTEXIST_","Файл не існує!");
define("_DEMO_","Демо");
define("_VERSION_","Версія");
define("_PERMISSION_","Права доступу");

//Page Faq
define("_NOFAQINTHISSECTION_", "В даному розділі нема відповіді.");

//Page Forum
define("_SMILES_","Смайлики");
define("_BBCODE_", "ББкод");
define("_REPLIES_","Відповіді");
define("_VIEWS_","Перегляди");
define("_THREAD_","Розділ");
define("_FORUM_","Форум");
define("_THREADS_","Розділи");
define("_POSTS_","Відповіді");
define("_LASTPOST_","Остання відповідь");
define("_MODERATORS_","Модератори");
define("_NEWTHREAD_","Новий розділ");
define("_YOUNOPERMTOACCESSTHISFORUM_","У Вас нема прав для доступу до форуму!");
define("_STICKY_","Sticky");
define("_REPLY_","Відповідь");
define("_SELECT_","Вибір");
define("_LOCK_","Заблокувати");
define("_MOVE_","Перемістити");
define("_MOVED_","Переміщено");
define("_MODERATE_","Модерувати");
define("_REQPOSTDONOTEXIST_","Запитуваний пост не знайдено!");
define("_THREADADDED_","Разділ додано!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Будь-ласка почикайте, поки Ви будете перенаправлені до повідомлення");
define("_POSTINGERROR_","ПОМИЛКА повідомлення!");
define("_FORUMORTHREADLOCKED_","Форум чи розділ заблоковано!");
define("_YOUNOPERMTOWRITEINFORUM_","У Вас нема прав для відповіді!");
define("_REPLYADDED_","Відповідь додано!");
define("_EDITREASON_","Причина редагування");
define("_POSTEDITED_","Пост відредаговано!");
define("_YOUNOPERMTODELETETHEPOST_","У Вас нема прав для видалення даного повідомлення!");
define("_YOUNOPERMTOEDITTHEPOST_","У Вас нема прав для редагування даного повідомлення!");
define("_GUEST_","Гість");
define("_EDITED_","Відредаговано");
define("_EDIT_","Редагувати");
define("_SUREDELETETHETHREAD_","Видалити розділ?");
define("_SETOFFWHENPOSTINGCODE_","Встановити &#039;OFF&#039; коли додають вихідний код");
define("_INFORMATIONS_","Інформація");
define("_ONLINE_","Онлайн");
define("_QUICK_REPLY_","Швидка відповідь");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Прикладення");
define("_BACK_","Назад");
define("_RANDOMIMAGES_","Випадкова картинка");

//Page Guide
define("_NOGUIDES_","Тут нема посібника");
define("_NOGUIDESINSEC_","В цьому разділі нема посібника");
define("_GUIDONOTEXISTS_","Посібника не існує або неакливний!");
define("_NOARGS_","Тут нема тем");

//Page Messages
define("_MESSAGEDISABLED_","Повідомлення неактивне!");

//Block
define("_MESADDED_","Повідомлення додано!");
define("_MUSTWAIT_","Ви повинні почекати");
define("_TOSENDANOTHERMES_","для відправки наступного повідомлення");
define("_WRITECODE_","Напишіть код");
define("_SENDMESSAGE_","Відправити повідомлення");
define("_FORFREETOSENDMES_","щоб змінити можливості відправки повідомлення!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","В цій категорії нема посилань.");

//Page News
define("_READTHEREST_", "Прочитати");
define("_NEWSDONOTEXISTS_", "Новини не існує або не активна!");
define("_YOUREMAIL_", "Ваш email");
define("_SENDBYEMAIL_", "Відправити по email-у");
define("_SENDINGYOUANEWS_", "відправити Вам цю новину");
define("_EMAILDEST_", "Отримувач");
define("_READ_OTHER_NEWS_","Читати інші новини");
define("_BOOKMARKANDSHAREPAGE_","Відмінити цю новину");

//Page Newsletter
define("_SUBSCRIBED_", "Підписаний");
define("_UNSUBSCRIBED_","Не підписаний");
define("_EMAIL_ALREADY_PRESENT_","Ваш email вже є в базі!");
define("_EMAIL_NOT_PRESENT_","Ваш email відсутній в базі!");
define("_SUBSCRIBE_","Підписатись");
define("_UNSUBSCRIBE_","Видалити підписку");

//Page Partners
define("_OPENINGLINK_", "Відкриття посилання...");

//Page PrivateMessages
define("_NEWMESSAGES_","Нові повідомлення");
define("_OLDMESSAGES_","Старі повідомлення");
define("_EMPTY_","Пусто");
define("_NEWMESSAGE_","Нове повідомлення");
define("_SENDINGERROR_","Помилка відправки");
define("_MESSAGESENT_","Повідомлення відправлено");
define("_RECIPIENT_","Отримувач");
define("_DELETEALLMESSAGES_","Видалити всі повідомлення");
define("_MEXNOTEXIST_","Повідомлення не існує");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Де шукати");
define("_MAXRES_", "Макс. Результатів");
define("_ALLSITE_", "По всьому сайті");
define("_RESFOR_", "Результати для:");
define("_NORES_", "Пошук не дал результатів.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Показати результати які мають `слово` (<i>Наприклад: +слово</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Не показувати результати які мають `слово` (<i>Наприклад: -слово</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Група) Шукати всі слова, які починаються з `слів` (<i>Наприклад: слів*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Пошук точної фрази між подвійними кавичками (<i>Наприклад: \"ця фраза\"</i>)");

//Page SendNews
define("_NEWSSENT_","Новина відправлена!");
define("_THANKFORCONTRIBUTE_","Дякуємо за Ваш вклад.");

//Page Surveys
define("_UVOTE_", "Голосувати");
define("_RESULT_","Результат");
define("_NOACTIVESURVEY_","Нема активного опитування!");
define("_TOTVOTES_","Рез. Голосів");
define("_ALREADYVOTED_","Ви уже голосували!");

//Page Topics
define("_TOPICS_", "Топики");

//Page User
define("_REGISTERED_", "Зареєстрований");
define("_NOAVATAR_", "Нема Аватара");
define("_GENDER_","Пол");
define("_SIGNATURE_","Підпис");
define("_MALE_","Чол");
define("_FEMALE_","Жін");
define("_NEUTRAL_","Не визначений");
define("_COMPILEONLYIFCHANGEPASS_", "Заповнити для зміни пароля");
define("_REPASSWORD_", "Повторити пароль");
define("_MODIFYPROFILE_", "Змінити Ваш профіль");
define("_ACCWAITINGACTIVATION_", "Акаунт очікує активації");
define("_TOSENDAGAINCODETOEMAIL_", "повторити відправку реєстраційного кода на ящик, вказаний при реєстрації.");
define("_COOKIESNEEDEDTOLOGIN_", "Ви повинні включити cookies для входу!");
define("_REMEMBERME_", "Запам'ятати мене");
define("_LOSTPASS_", "Забули пароль");
define("_REGISTRATION_", "Реєстрація");
define("_WELCOMETO_", "Ласкаво просимо на");
define("_FOLLOWLINKTOACTIVATE_", "Перейдіть по наступному посиланню для активації Вашого акаунта");
define("_REGRECEIVED_", "Реєстрація прийнята!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Ви повинні отримати посилання для активації Вашого акаунта на email. Акаунт автоматично видалиться, якщо не буде активованим, по протіканню ".$siteConfig['maintenance_waitusers']." годин.");
define("_USERALREADYEXISTS_", "Користувач вже існує!");
define("_EMAILALREADYEXISTS_", "Email вже існує!");
define("_ACCACTIVATED_", "Акаунт активовано!");
define("_NOWUCANEDITANDENTER_", "Тепер Ви можете відредагувати Ваш профіль і отримати доступ в місця, доступні тільки зареєстрованим користувачам.");
define("_WRONGCODE_", "Невірний код!");
define("_USERNOTFOUND_", "Користувача не знайдено!");
define("_DATAMISSING_", "Пропущені данні!");
define("_MAILSENT_","Email відправлено!");
define("_ACTUALPASSWORD_", "Дійсний пароль");
define("_PASSNOTVALID_", "Пароль не вірний.");
define("_REMAKEPASS_", "Зкинути пароль");
define("_FOLLOWLINKTOREMAKEPASS_", "Кліцніть на наступне посилання для зміни Вашого пароля");
define("_WRONGDATA_", "Невірні дінні");
define("_CODESENT_", "Код відправленийн!");
define("_PASSMODIFIED_", "Пароль змінено!");
define("_DIFFERENTPASSWORD_", "Пароль не вірний!");
define("_SENDCODE_", "Відправити код");
define("_LASTIP_", "Останній ip");
define("_LASTLOGIN_", "Останній вхід");
define("_MODIFYPROFILEUSER_", "Змінити профіль користувача");
define("_USERINFO_", "Інформація про користувача");
define("_BANUSER_", "Бан Користувача");
define("_SENDPM_","Відправити особисте повідомлення");
define("_NEWSLETTER_","Інформація");
define("_ALWAYS_","Завжди");
define("_NOTIFICATION_","Повідомлення");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Ви отримаєте листа, коли Ваш акаунт буде схвалено адміністратором.");
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Меню Адміністратора");
define("_NEWEVENTS_","Нові дії");
define("_WAITINGNEWS_","Новини в очікуванні");
define("_SUREDELETE_","Видалити?");
define("_LISTEMPTY_","Список пустий");
define("_IGNORE_","Ігнорувати");
define("_PAGEBREAK_","Використовувати [-розрив-] для розділення багатосторінкових статей");
define("_APPROVED_","Одобренний");
define("_DELETED_","Анульовано");
define("_LAST_","Останній");
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Список");
define("_MAIN_","Головна");
define("_ADD_CUSTOMER_","Додати користувача");
define("_ADD_BANNER_","Додати банер");
define("_ADD_FILE_","Додати файл");
define("_SHOW_CATEGORIES_","Показати категорії");
define("_ADD_CATEGORY_","Додати категорію");
define("_ADD_FAQ_","Додати faq");
define("_RESET_","Зкинути");
define("_SUBSCRIBERS_","Підписчики");
define("_FIND_EMAIL_","Знайти email");
define("_SENT_NEWSLETTER_","Відправити інформацію");
define("_CREATE_NEWSLETTER_","Створити інформацію");
define("_ADD_NOTE_","Додати примітку");
define("_SHOW_BANNED_","Показати забанених");
define("_BAN_IP_","Бан IP");
define("_TRACKED_IPS_","Відслідковувати IP");
define("_FIND_IP_","Знайти IP");
//Block Admin
define("_HIDDENPAGES_","Скриті сторінки");
define("_INACTIVEPAGES_","Неактивні сторінки");
define("_STATISTICS_","Статистика");
//Admin - Structure
define("_PAGE_NOEXIST_","Запитуваної сторінкі не існує!");
define("_ENABLECOOKIESTOLOGIN_","Ви повинні включити cookies для входу!");
//Admin - Administrators
define("_LOCKED_","Заблоковано");
define("_SUREDELETEADMIN_","Видалити адміністратора?");
//Admin - Aggregator
define("_NUMFEEDS_","Число Feeds");
define("_INFO_EXPLAIN_AGGREGATOR_","Агрегатор має функцію автоматичного додавання нових статтей, посібників та новин на сайт, витягуючи зміст із зовнішніх rss feeds");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Якщо пусте, для заголовка feed канала буде використане і'мя автора");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Макс. число feeds яке буде отримано в кожну годину");
//Admin - Arguments
define("_NOARGUMENTS_","Тут немає тем.");
define("_ADD_","Додати");
define("_ARGNAME_","Назва розділу");
define("_TOPICIMAGE_","Картинка теми");
define("_SUREDELETEARGUMENT_","Видатити тему?");
//Admin - Articles
define("_OFF_","викл");
define("_TITLE_","Назва");
define("_TEXT_","Текст");
define("_ENABLED_","Включено");
define("_SUREDELETEARTICLE_","Видалити статтю?");
define("_NOARTICLES_","Тут нема статей");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Залишити пустим для заповнення по замовчуванню");
//Admin - Banners
define("_CUSTOMER_","Клієнт");
define("_SHOWBANNER_","Показати банер");
define("_IMPRESSIONS_","Враження");
define("_CLICKS_","Кліки");
define("_BANNER_","Банер");
define("_BANNERTARGET_","Розміщення банера");
define("_SUREDELETECUSTOMER_","Видалити клієнта?");
define("_CUSTOMER_NAME_","І'мя клієнта");
define("_DIMX_","Ширина");
define("_DIMY_","Висота");
define("_TARGET_","Місце");
define("_IMPDONE_","Всього вражень");
define("_IMPTARGET_","Враження про місце");
define("_CLICKDONE_","Всього кліків");
define("_CLICKTARGET_","Цільові кліки");
define("_IMAGE_","Картинка");
define("_SCRIPT_","Скрипт");
define("_ONLYIFIMPTARGET_","Вибирайте тільки у випадку цільових вражень");
define("_ONLYIFCLICKTARGET_","Вибирайте тільки у випадку цільових кліків");
define("_ONLYIFIMAGE_","Вибирайте тільки у випадку використання картинки");
define("_SUREDELETEBANNER_","Видалити банер?");
define("_BANNER_POSITION_","Розташування банера");
define("_USEINPHPPAGESTOSHOWBANNER_","Використати <b>showBanner(N);</b> в PHP сторінках для показу банера на позиції N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Увага:</b> По замовчуванню, позиція 1 (Заголовок), 2 (Низ), 3 (Лівий блок - Навігація), 4 (Правий блок - Екстра), 5 (Guide page), вже визначені в коді сайту і не можуть бути відредаговані і видалені!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","Вкл/Викл");
define("_UP_","Вверх");
define("_DOWN_","Вниз");
define("_BLOCKPOSINNAV_","Положення блоків в Навігації");
define("_BLOCKPOSINMAIN_","Положення блоків на Головній");
define("_BLOCKPOSINEXTRA_","Положення блоків в Екстра");
define("_CONFLICTINBLOCKS_","Є конфлікт в положенні блоків в зоні");
define("_ZONERESETPOSITION_","Зкинути розташування");
define("_BLOCKTITLE_","Назва блока");
define("_TYPE_","Тип");
define("_ZONE_","Зона");
define("_FILE_","Файл");
define("_CONTENT_","Зміст");
define("_REQUIREDRANK_","Для кого достний");
define("_TITLEMISSING_","Назва не введена!");
define("_CONTENTMISSING_","Невірний зміст!");
define("_SUREDELETEBLOCK_","Видалити блок?");
define("_SURERESETPOSITIONIZONE_","Скинути положення блока в зоні");
define("_POSITION_","Положенння");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Число повідомлень");
define("_PERPAGE_","На сторінку");
//Admin - Configuration
define("_SITECONFIG_","Конфігурація сайту");
define("_SITENAME_","І'мя сайту");
define("_SITEURL_","Адреса сайту");
define("_NOFINALSLASH_","(без закінчення /)");
define("_DESCRIPTION_","Опис");
define("_METATAGS_","Метатеги");
define("_FOOTMESSAGE_","Повідомлення з низу");
define("_COPYRIGHTTEXT_","Копирайти");
define("_SITEOPEN_","Сайт Відкритий");
define("_OPEN_","Відкрито");
define("_CLOSED_","Зачинено");
define("_LANGUAGE_","Мова");
define("_TEMPLATE_","Тема");
define("_HOME_NEWSLENGTH_","Довжина новин на головній");
define("_HOME_MESSAGELENGTH_","Довжина повідомлень на головній");
define("_HOME_NUMNEWS_","Кількість новин на головній");
define("_PAGE_NUMNEWS_","Кількість новин на стрінці");
define("_HOME_NUMCOMPNEWS_","Кількість новин на головній");
define("_PAGE_NUMCOMPNEWS_","Кількість новин на стрінці");
define("_WEBMASTERMAIL_","email розробників");
define("_GUESTCANCOMMENT_","Гість може коментувати");
define("_GUESTCANUSEMEXBOX_","Гість може писати в MsgBox");
define("_GUESTCANDOWNLOAD_","Гість може завантажувати");
define("_ADMINGHOSTS_","Приховані адміністратори");
define("_MAXLENGTH_USER_","Макс. довжина імені користувача");
define("_MAXLENGTH_PASS_","Макс. довжина пароля");
define("_ADMINMENUSTYLE_","Вид адміністративного меню");
define("_ADMINMENUIMAGES_","Картинки в центральному меню");
define("_ADMINMENUCOLUMNS_","Стовбчики в центральному меню");
define("_CENTRALMENU_","Центральне меню");
define("_NAVIGATOR_","Навігація");
define("_SAVE_","Зберегти");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Конфигурація НЕ збережена, control field syntax.");
define("_SAVINGCONFIGURATION_","Збереження конфігурації...");
define("_CHECKUPDATES_","Перевірити на оновлення");
define("_NOUPDATEREQUIRED_","Нема доступних оновлень");
define("_UPDATEREQUIRED_","Доступні оновлення!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Будь-ласка клікніть сюди</a>");
define("_DEFAULTPAGEINHOME_","Стторінка по замовчуванні на головній");
define("_TIMESTAMP_","Формат часу");
define("_KEYWORDS_","Ключові слова");
define("_CHGTHEDEFVALTOIMPSECREAS_","Змінити значення по замовчуванню для покращення безпеки");
define("_FOLDER_","Папка");
define("_WORD_","Слово");
define("_CENSOR_LIST_","Цензура");
define("_INFOBAR_","Інформаційна панель");
define("_MAINTENANCE_","Обслуговування");
define("_OLDWAITUSER_","Таблиця користувачів в очікуванні");
define("_OLDTRACKIP_","Таблиця відслідковуваних IP");
define("_OLDPVTMSG_","Таблиця приватних повідомлень");
define("_OLDLOGINATMPT_","Таблиця спроб входа");
define("_STBYGRPMBRS_","Таблиця резервних членів групи");
define("_RESLOADTIME_","Таблиця часу загрузки");
define("_MAXREFNUM_","Таблиця рефералів");
define("_MESBOXFLOOD_","Таблиця флуда MessageBox");
define("_MINUTES_","Хвилини");
define("_HOURS_","Години");
define("_DAYS_","Дні");
define("_MAINTENANCE_EXPLAIN_","<b>Змінюйте цю секцію, тільки якщо Ви знаєте, що робите</b>.<br>Увага: Час `обслуговування` повинні бути коротшими чи рівне іншими!<br><i>(Обслуговуюча функція ичистить чи оптимізує ці таблиці через кожні XX хвилин/годин/днів)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Як часто виконувати операцію тех обслуговування<br><b>По замовчуванню:</b> 30 <b>Хв:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Як часто очищувати таблицю флуду messagebox<br><b>По замовчуванню:</b> 60 <b>Хв:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Максимальне число рефералів<br><b>По замовчуванню:</b> 1000 <b>Хв:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Як часто скидати час завантаження з сайту<br><b>По замовчуванню:</b> 24 <b>Хв:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Як довго чекати до видалення запасних груп користувачів<br><b>По замовчуванню:</b> 90 <b>Хв:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Як довго чекати до видалення старих приватних приватних повідомлень<br><b>По замовчуванню:</b> 90 <b>Хв:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Як довго чекати після неправильних 5 спроб входу користувача або адміністратора<br><b>По замовчуванню:</b> 30 <b>Хв:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Як довго чекати до видалення відслідкованих IP адрес<br><b>По замовчуванню:</b> 7 <b>Хв:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Час очікування, перш ніж видаляються не активоваті користувачі<br><b>По замовчуванню:</b> 48 <b>Хв:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Малюнок з перевірочним кодом ");
define("_TEXTAREA_EDITOR_","Редактор текстового поля");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Часова зона");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Статистика заходу пошукових роботів");
define("_FTP_","Фтп");
define("_BASEPATH_","Базовий шлях");
define("_FTP_EXPLAIN_","Наступна інформація використовується для з'єднання з сайтом по протоколу фтп<br>lkz для виконанні функцій таких як chmod <i>(якщо вони виключені у хостера)</i> та інше");
define("_INFO_EXPLAIN_SITENAME_","Вкажіть і'мя сайту<br><b>Наприклад:</b> Мій блог, Свіл Гігантів, PC Ігри");
define("_INFO_EXPLAIN_SITEURL_","Вкажіть тут url сайту, без слешу в кінці<br><b>Наприклад:</b> http://www.memht.com, http://www.example.com/subfolder");
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Емайл буде використовуватись користувачами для зв'язку з Вами. Він&#039; також використовується для відправки реєстраційних емайлів, повідомлень з форуму і приватних повідомлень<br><b>Наприклад:</b> webmaster@example.com");
define("_INFO_EXPLAIN_SITEOPEN_","Коли сайт закрито, він буде доступний тільки администраторрам. &#039;повідомлення про закриття сайту&#039; буде показане іншим користувачам<br><b>По замовчуванню:</b> Так");
define("_INFO_EXPLAIN_LANGUAGE_","Вибиріть мову сайту. Якщо по якимось причинам, він не доступний в панелі навігації, мова яка використовується по замовчуванню відображується в файлі конфігурації(inc_config.php)");
define("_INFO_EXPLAIN_TEMPLATE_","Виберіть тему, використовувану на сайті");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Виберіть сторінку, яка буде відображена на Головній<br><b>По замовчуванню:</b> Новини");
define("_INFO_EXPLAIN_TIMESTAMP_","Часова зона, використовувана на сайті.<br>Приклад конфігурації:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>По замовчуванню:</b> %d/%m/%Y %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Виберіть Вашу часову зону");
define("_INFO_EXPLAIN_ADMINGHOSTS_","Якщо включене, адміністратори будуть видимими тільки для інших адміністраторів (Online блок, Форум)<br><b>По замовчуванню:</b> Так");
define("_INFO_EXPLAIN_INFOBAR_","Відображати зверху сайту, таку інформацію як &#039;Ввійти чи зареєструватись&#039;, &#039;Сайт закритий&#039; и т.д. <br><b>По замовчуванню:</b> Ні");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Використовувати графічний код перевірки (ака КАПЧА) для запобігання спаму в формах<br><b>По замовчуванню:</b> Так");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Використовувати графічний редактор WYSIWYG для текстових полів<br><b>По замовчуванню:</b> Так");
define("_INFO_EXPLAIN_MODREWRITE_","Конвертувати динамічні в гарні статичні посилання (дружні пошуковим запитам) <b>РЕКОМЕНДУЕТЬСЯ</b><br><b>Наприклад:</b><br>Динамічна: /index.php?page=download&op=getFile&title=Example<br>Статична: /download-file-Example.html<br><br><font color=red><b>УВАГА!:</b> Сумісна тільки з Apache серверами з включеннім модулем mod-rewrite</font><br><b>По замовчуванню:</b> Ні");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Включати в статистику данні запитів пошукових роботів. Якщо вимкнено, статистика буде містити информацію тільки про людських відвідуваннях<br><b>По замовчуванню:</b> Так");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Повідомлення відображуване внизу сторінки");
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Текст копирайтів");
define("_INFO_EXPLAIN_FTP_URL_","Ftp url вашого сайту<br><b>Наприклад:</b> ftp.example.com");
define("_INFO_EXPLAIN_FTP_USER_","Ftp користувач");
define("_INFO_EXPLAIN_FTP_PASS_","Ftp пароль");
define("_INFO_EXPLAIN_FTP_BASEPATH_","Папка для входу<br><b>Наприклад:</b> /public_html/<br><b>По замовчуванню:</b> /");
define("_COMMENTSENABLED_","Комментарі включені");
define("_MODERATECOMMENTS_","Модерувати коментарі");
define("_ONSPAMONLY_","Тільки у випадку спаму");
define("_SPAMWORDS_","Спам слова");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Якщо включені, всі коментарі повинні бути одобрені адміністратором<br><b>По замовчуванню:</b> Ні");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Якщо включене, тільки коментарі які мають посилання або спам слова повинні перевірятись адміністратором<br><b>По замовчуванню:</b> Так");
define("_INFO_EXPLAIN_SPAMWORDS_","Спам слова повинні використовуватись в фільтрі коментарів");
define("_COMMENTSWAITINGMODERATION_","Коментар очікує перевірки");
define("_USECRON_","Використовувати CronJobs файл");
define("_INFO_EXPLAIN_CRONJOBS_","Включіть, якщо ви хочите використовувати CronJobs файл (cron.php).<br>Обслуговуючий клас не буде використовуватись під час роботи сайту (Тільки cron файл має право доступу, для того, щоб зробити це).<br><b>Увага: Не включайте цю опцію якщо Ви не знаєте, що Ви робите або cron daemon не встановлено на Вашому сервері!</b><br><b>По замовчуванню:</b> Ні");
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","IP пошукового робота");
define("_SPIDERNAME_","І'мя пошукового робота");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","Видалити поштового робота?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Оптимізувати базу даних");
define("_OPTIMIZINGDATABASE_","Оптимізація бази даних...");
define("_TABLE_","Таблиця");
define("_OPTIMIZED_","оптимізована");
define("_OPTIMIZINGDATABASEFINISHED_","Оптимізацію бази даних закінчено");
define("_BACKUP_","Бекап");
define("_OPTIMIZE_","Оптимізувати");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","І'мя файлу");
define("_URL_","Посилання");
define("_CATEGORY_","Категорія");
define("_SUREDELETEFILE_","Видалити файл?");
define("_CATEGORYNAME_","І'мя категорії");
define("_PRINCIPALCATEGORY_","Основна категорія");
define("_SUREDELETECATEGORY_","Видалити категорію?");
define("_FILESINCATWILLBEDELETED_","Всі файли в даній категорії видалені");
define("_WAITINGDOWNLOADS_","Очікування завантаження");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Тут нема мануалу");
define("_QUESTION_","Питання");
define("_ANSWER_","Відповіді");
define("_SUREDELETEFAQ_","Видалити мануал?");
define("_NOCAT_","Тут нема категорій.");
//Admin - Forum
define("_ADD_FORUM_","Додати форум");
define("_SUREDELETEFORUM_","Видалити форум?");
define("_AUTH_VIEW_","Права для перегляду");
define("_AUTH_READ_","Права для читання");
define("_AUTH_WRITE_","Права для запису");
define("_AUTH_DELETE_","Права для видалення");
define("_USER_","Користувач");
define("_MODERATOR_","Модератор");
define("_STATUS_","Статус");
define("_TITLES_","Назва");
define("_FROM_","Від");
define("_TO_","кому");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Заборонений тип файла");
define("_ERROR_TOOBIG_","Файл занадто великий");
define("_ERROR_NOFILESELECTED_","Файл не вибраний");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Файл не завантажений, можливо занадто великий");
define("_ERROR_IMAGE_TOO_LARGE_","Зображення занадто велике");
define("_ERROR_GD_MISSING_","Библіотека GD відсутня");
define("_CANNOT_RESIZE_IMAGE_","Розмір зображення не може бути змінено");
define("_CANNOT_CREATE_THUMBNAIL_","Миниатюра не створена");
define("_FILE_NOT_UPLOADED_","Файл не завантажений");
define("_UPLOAD_","Завантажити");
define("_NAMEEMPTY_","І'мя не заповнено");
define("_COMPILEONLYIFCHANGING_","Підтвердьте, тольки якщо змінювали");
define("_ADD_IMAGE_","Додати зображення");
define("_SUREDELETEIMAGE_","Видалити зображення?");
define("_FOLDER_NOT_WRITABLE_","Папка не доступна для запису");
define("_ACTIVE_WHEN_GD_OFF_","Активно, коли gd бібліотека відсутня");
define("_ROWS_","Стрічки");
define("_COLUMNS_","Стовбчики");
define("_CAT_MAX_WEIGHT_","Макс. об'єм категорії");
define("_CAT_MAX_W_","Макс. ширина категорії");
define("_CAT_MAX_H_","Макс. висота категорії");
define("_THUMB_MAX_WEIGHT_","Макс. розмір мініатюри");
define("_THUMB_MAX_W_","Макс. ширина мініатюри");
define("_THUMB_MAX_H_","Макс. висота мініатюри");
define("_IMG_MAX_WEIGHT_","Макс. розмір зображення");
define("_IMG_MAX_W_","Макс. ширина зображення");
define("_IMG_MAX_H_","Макс. висота зображення");
define("_THUMBNAIL_","Мініатюри");
define("_ARCHIVE_","Архів");
define("_IMPORT_","Імпорт");
define("_GALLERY_IMPORT_INFO_","Додати мініатюру до архіва (наприклад: файл_мініатюра.jpg)");
//Admin - Groups
define("_GROUP_","Група");
define("_GROUPS_","Групи");
define("_ADD_GROUP_","Додати групу");
define("_ADD_MEMBER_","Додати учасника");
define("_NEW_MEMBERS_","Новий участник");
define("_EXPIRE_","Минуло");
define("_JOINED_","Приєдналось");
define("_ACTIVE_","Активний");
define("_STANDBY_","Запасний");
define("_NAME_MISSING_","Невірне і'мя");
define("_USERNAME_MISSING_","Невірне і'мя користувача");
define("_MANAGE_PAGES_","Керування сторінками");
define("_MANUAL_","Інструкція");
define("_FORUM_POSTS_","Повідомлення Форуму");
define("_CONTRIBUTES_","Сприяння");
define("_FILES_","Файли");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Вибирати тільки при повідомленні на форум або сприятливому включенню");
define("_AMOUNT_","Кількість");
define("_MEMBERSHIP_EXPIRED_","Членство минуло");
define("_DELETE_MEMBERSHIP_","Видалити членство");
define("_BLACKLIST_","Чорний список");
define("_REQUIRED_","Необхідно");
//Admin - Guide
define("_SUREDELETEGUIDE_","Видалити інструкцію?");
//Admin - Messages
define("_NOMESSAGES_","Тут нема повідомлень");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Видалити повідомлення?");
define("_SURERESETMESSAGES_","Зкинути MessageBox?");
//Admin - MyLinks
define("_LINKS_","Посилання");
define("_NOLINKS_","Тут нема посилань");
define("_ADD_LINK_","Додати посилання");
define("_SUREDELETELINK_","Видалити посилання?");
define("_LINKSINCATWILLBEDELETED_","Всі посилання в даній категорії були видалені");
//Admin - MyPage
define("_NOPAGES_","Тут нема сторінок");
define("_PUBLIC_","Публічний");
define("_PRIVATE_","Приватний");
define("_LISTEDIFPUBLIC_","Буде перераховано на стрінці, якщо в публічному");
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","Текст на домашній сторінці");
define("_SUREDELETENEWS_","Видалити новини?");
define("_NEWSNOTFOUND_","Новини не знайдено");
define("_APPROVE_","Затверджувати");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email не знайдено!");
define("_FINDEMAIL_","Знайти email");
define("_SUREDELETEEMAIL_","Видалити email?");
define("_SENDERMAIL_","Email відправника");
define("_TESTMAILSENT_","ТЕСТ відправки новинної стрічки!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Повернутись до попередньої сесії розсилки...");
define("_CREATINGNEWSLETTERSESSION_","Створення новинної стрічки...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Новинна стрічка відправлена!");
define("_SENTEMAILS_","Відправник emailу");
define("_OPERATION_","Операція");
define("_PREVIEW_","Перед перегляд");
define("_TEST_SENDTOWEBMASTER_","Тест (Відправити Вебмастеру)");
define("_SENDNEWSLETTER_","Відправити новинну стрічку");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Emailів на сесію");
define("_MAILPAUSE_","Пауза між сесіями");
define("_INCLUDE_","Вкладення");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Автоматична система відповідей на незакінчені сесії нівинних стрічок");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Тут є незакінчена сесія нівинної стрічки!");
define("_REMAINING_EMAILS_","Збереження emailів");
define("_MAILFIRSTSESSION_","Emailів в першій сесії");
define("_MAILPAUSEAFTERFIRSTSESSION_","Пауза, після першої сесії");
define("_USEAUTH_","Підтвердження");
define("_NEWSLETTERNOTSENT_","Новинна стрічка НЕ відправлена");
//Admin - Notes
define("_SUREDELETENOTE_","Видалити примітку?");
//Admin - Pages
define("_PAGEPOSINNAV_","положення сторінки в Навігації");
define("_HIDDEN_","Приховане");
define("_RESETPAGESPOSITION_","Зкинути положення сторінки");
define("_PAGESPOSCONFLICT_","Виник конфлікт в положені сторінок!");
define("_SHOW_HIDE_","Показати/Приховати");
define("_SHOW_","Показати");
define("_SHOWED_","Показане");
define("_ALREADYEXISTS_","Сторінка вже існує!");
define("_SUREDELETEPAGE_","Видалити сторінку?");
define("_SURERESETPAGEPOS_","Кинути положення сторінки?");
define("_HALFSCREEN_","Половина екрану");
define("_FULLSCREEN_","Весь екран");
define("_STANDARD_","Стандарт");
define("_SIZE_","Розмір");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcм Јld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Видалити клієнта?");
define("_NOPARTNERS_","Тут нема клієнтів");
//Admin - Security
define("_BANNEDON_","Забанений");
define("_BY_","від");
define("_BANTIME_","Час бану");
define("_NOIP_","Тут нема IP.");
define("_IPADDRESS_","IP адреса");
define("_ONLYIFRANGE_","(тільки в діапазоні)");
define("_IP_RANGE_","IP/Діапазон");
define("_SINGLEIP_","Єдиний IP");
define("_RANGE_","Діапазон");
define("_PERMANENT_","Постійний");
define("_BANUNTIL_","Бан до");
define("_SELECTDATE_","Вибрати Дату");
define("_ONLYIFNOTPERMANENT_","(тільки, якщо не постійно)");
define("_REASON_","Причина");
define("_SUREDELETEIP_","Видалити IP?");
define("_IPNOTFOUND_","IP не знайдено!");
define("_ADMINNOTFOUND_","Адміністратор не знайдено!");
define("_MESSAGEBOX_","Текстове поле");
define("_MESSAGENOTFOUND_","Повідомлення не знайдено!");
define("_FINDIP_","Знайти IP");
//Admin - Surveys
define("_NOSURVEY_","Нема оглядів!");
define("_FIELD_","Поле");
define("_FIELDS_","Поля");
define("_SUREDELETESURVEY_","Видалити огляд?");
//Admin - Statistics
define("_GENERAL_","Гголовна");
define("_TOTUSERS_","Всього користувачів");
define("_LASTUSER_","Останній користувач");
define("_PAGESEEN_","Переглянуті сторінки");
define("_VISITORS_","Відвідувачі");
define("_BUSIESTDAY_","За день");
define("_ARTICLES_","Статті");
define("_GUIDE_","Інструкції");
define("_NEWS_","Новини");
define("_MESSAGES_","Повідомлення");
define("_SUBSCRIBEDNEWSLETTER_","Підписчики");
define("_HITS_","Хіти");
define("_BROWSERS_","Браузер");
define("_OS_","ОС");
define("_DOMAINS_","Домен");
define("_PAGES_","Сторінки");
define("_USERS_","Користувач");
define("_LASTPAGE_","Остання сторінка");
define("_REFHOST_","Referents (хост)");
define("_REFURL_","Referents (урл)");
define("_DAY_","День");
define("_SEARCHENGINES_","Пошукові роботи");
define("_RESOLUTION_","Рішення");
define("_MEDIUM_LOAD_TIME_","Середній час завантаження");
define("_LAST_WEEK_","Остання неділя");
define("_LAST_MONTH_","Останній місяць");
define("_LAST_YEAR_","Останній рік");
define("_TOTAL_","Всього");
define("_TODAY_","Сьогодні");
define("_SPIDERS_","Пауки");
define("_AGENT_","Агент");
define("_REQURI_","Запитуваний URL");
define("_YESTERDAY_","Вчора");
define("_STATS_PAGESEEN_","Number of impressions (hits)"); //<--------------
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","Знайти користувача");
define("_ADDUSER_","Додати користувача");
define("_TITLEENABLED_","Заголовок Включений");
define("_TITLETEXT_","Текст заголовка");
define("_SUREDELETEUSER_","Видалити користувача?");
define("_DIFFERENTPASS_","Паролі не співпадають");
define("_INVALIDUSER_","Не вірний користувач!");
define("_USERNAMETOOLONG_","І'мя користувача занадто довге");
define("_PASSWORDTOOLONG_","Пароль занадто довгий");
define("_USERNAMETOOSHORT_","І'мя користувача занадто коротке");
define("_PASSWORDTOOSHORT_","Пароль занадто короткий");
define("_PROHIBITED_USERS_","Зоборонені ім'я користувачів");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","Додаит заборонене ім'я користувача");
define("_USER_CONFIRM_EMAIL_","Підтвердження реєстрації користувача по пошті");
define("_APPROVE_USERS_","Адміністратор повинен одобрити реєстрацію користувача");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Акаунт повинен бути актививаний за посиланням, вказаному в листі, відправленому Вам на пошту, після реєстрації. Акаунт буде видалено автоматично по збіганні ".$siteConfig['maintenance_waitusers']." годин, якщо його не активують.");
define("_APPROVE_USERS_EXPLAIN_","Після реєстрації акаунт буде одобрений або відмінений адміністратором вручну");
define("_DEFAULT_","По замовчуванню");
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcм Јld#`"); //<-----------

$langdata['char_pat'] = array(
	'%u0410','%u0430','%u0411','%u0431','%u0412','%u0432','%u0413','%u0433','%u0414','%u0434','%u0415','%u0435','%u0416','%u0436','%u0417','%u0437',
	'%u0418','%u0438','%u0419','%u0439','%u041A','%u043A','%u041B','%u043B','%u041C','%u043C','%u041D','%u043D','%u041E','%u043E','%u041F','%u043F',
	'%u0420','%u0440','%u0421','%u0441','%u0422','%u0442','%u0423','%u0443','%u0424','%u0444','%u0425','%u0445','%u0426','%u0446','%u0427','%u0447',
	'%u0428','%u0448','%u0429','%u0449','%u042A','%u044A','%u042B','%u044B','%u042C','%u044C','%u042D','%u044D','%u042E','%u044E','%u042F','%u044F'
);
$langdata['char_rep'] =  array(
	'&#1040;','&#1072;','&#1041;','&#1073;','&#1042;','&#1074;','&#1043;','&#1075;','&#1044;','&#1076;','&#1045;','&#1077;','&#1046;','&#1078;','&#1047;',
	'&#1079;','&#1048;','&#1080;','&#1049;','&#1081;','&#1050;','&#1082;','&#1051;','&#1083;','&#1052;','&#1084;','&#1053;','&#1085;','&#1054;','&#1086;',
	'&#1055;','&#1087;','&#1056;','&#1088;','&#1057;','&#1089;','&#1058;','&#1090;','&#1059;','&#1091;','&#1060;','&#1092;','&#1061;','&#1093;','&#1062;',
	'&#1094;','&#1063;','&#1095;','&#1064;','&#1096;','&#1065;','&#1097;','&#1066;','&#1098;','&#1067;','&#1099;','&#1068;','&#1100;','&#1069;','&#1101;',
	'&#1070;','&#1102;','&#1071;','&#1103;'
);

?>